Bug 14786 - version 1.0 outdated
Summary: version 1.0 outdated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: doxygen   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-28 10:59 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 10:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-07-28 10:59:30 UTC
The current stable version is 1.2.0; available at
http://www.stack.nl/~dimitri/doxygen/

Comment 1 Tim Powers 2000-08-01 14:04:14 UTC
There's was a reason why we didn't update to version 1.2, but it escapes me at
the moment, if memory serves there was a really nasty file conflict somewhere,
and that's why we stayed at 1.0.


Note You need to log in before you can comment on or make changes to this bug.